@charset "utf-8";
/* CSS Document */
html{
border:none;
overflow:inherit;
}

.banner1 {
        /*position: absolute;
        z-index: -1;*/
        left: 0px;
        top: 0px;
        /*visibility: visible;*/        
}

.bant {
        position: absolute;
        z-index: 1;
        width: 1px;
        left: 1024px;
        top: 0px;
        overflow:hidden;
        visibility: visible;
}

.bant2 {
        position: absolute;
        z-index: 1;
        width: 124px;
        left: 1264px;
        top: 0px;
        overflow:hidden;
        visibility: visible;
}

.homebut {
        position: absolute;
        z-index: 1;
        left: 442px;
        top: 111px;
        visibility: visible;
}

.siteazbut {
        position: absolute;
        z-index: 1;
        left: 553px;
        top: 111px;
        visibility: visible;
}

.sitetopicbut {
        position: absolute;
        z-index: 1;
        left: 618px;
        top: 111px;
        visibility: visible;
}

.locatorbut {
        position: absolute;
        z-index: 1;
        left: 684px;
        top: 111px;
        visibility: visible;
}
.doclocatorbut {
        position: absolute;
        z-index: 1;
        left: 745px;
        top: 111px;
        visibility: visible;
}

.contactbut {
        position: absolute;
        z-index: 1;
        left: 810px;
        top: 111px;
        visibility: visible;
}



.leftside {
        position: absolute;
        z-index: 1;
        left: 0px;
        top: 111px;
        visibility: visible;
}


/*.aqprodbut {
        position:absolute;
        z-index: 1;     
        left: 0px;
        top: 194px;
        visibility: visible;
}

.certbut {
        position:absolute;
        z-index:1;
        cursor: hand;
        left: 0px;
        top: 252px;
        visibility: visible;
}       

.imbut {
        position:absolute;
        z-index:1;
        cursor: hand;
        left: 0px;
        top: 277px;             
}

.movebut {
        position:absolute;
        z-index:1;
        cursor: hand;
        left: 0px;
        top: 315px;
        visibility: visible;
}

.ratebut {
        position:absolute;
        z-index:1;
        cursor: hand;
        left: 0px;
        top: 340px;
        visibility: visible;
}*/

#content {
        top: 140px;
        /*float:left;*/
        width:75%;      
        left: 127px;
        position:absolute;      
}
		

        
#lrgbdy {
        z-index: 0;
        top: 141px;
        /*width: 80%;*/
        margin-left:0%;
        /*height:1000px;*/
        float:left;
        /*border-style: solid;
        border-width: thin;
        border-color:#CCCCCC;*/
        text-align:left;
        /*font-family:Verdana, Arial; 
        font-size:12px; 
        font-weight:bold;
        color: #003399;  */     
        padding: 0px 10px 10px 0px;
}



#landingpage{
        width:563px;
        top: 165px;
        overflow:auto;
        border:none;
        font-family: Helvetica;
        font-size:14px;
        color:#000000;
}



#infobox1 {
        z-index: 0;
        /*top: 0px;*/
        /*width: 20%;*/
        /*width: 199px;
        height: 200px;*/
        margin-left:2%;
        float:left;
        visibility: visible;
        border-style: solid;
        border-width:3px;
        border-color:#003399;
        /*text-align:justify;
        font-family:Verdana, Arial; 
        font-size:12px; 
        font-weight:bold;*/
        color:#003399;
        margin-bottom: 5%;      
        margin-right: 10px;
		padding-top:10px;
		background-color: #000000;
}


#infobox2 {
        z-index: 0;
        /*width: 20%;*/
        width: 202px;
        height: 350px;
        margin-left:2%;
        float:left;
        visibility: visible;
        border-style: solid;
        border-width: thin;
        text-align:justify;
        font-family:Verdana, Arial; 
        font-size:12px; 
        font-weight:bold;
        color:#003399;
        margin-bottom: 5%;
        margin-right: 10px;     
}

#footerinfo{
        clear:both;
        left:139px;
        width:100%;
        font-family:Arial;
        font-size:12px;
        color:#003399;
}
        
        
.leftnav1 {
        position: absolute;
        z-index: 1;
        left: 0px;
        /*height: 1000px;*/
        top: 386px;
        visibility: visible;
}

#searchbutton {
        position: absolute;
        z-index: 1;
        left: 56px;
        top: 88px;
        visibility: visible;
}


#searchbox {
        position: absolute;
        z-index: 1;
        left: 105px;
        top: 84px;
		width: 200px;
		height: 50px;
        visibility: visible;
}

#searchform {
		float: left;
		top: 84px;
}

#searchgoimage {
		left: 230px;
}


#infobox_added {
        z-index: 0;
        top: 0px;
        /*width: 20%;*/
        /*width: 199px;
        height: 200px;*/
        margin-left:2%;
        float:left;
        visibility: visible;
        /*border-style: solid;
        border-width:1px;*/
        border-color:#003399;
        /*text-align:justify;
        font-family:Verdana, Arial; 
        font-size:12px; 
        font-weight:bold;*/
        color:#003399;
        margin-bottom: 5%;      
        margin-right: 10px;
		padding-top:0px;
		margin-top:15px;
		/*background-color: #000000;*/
}